<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('waternewconnections', function (Blueprint $table) {
            //
            $table->string('no_of_flats_shops')->nullable()->after('landmark');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('waternewconnections', function (Blueprint $table) {
            //
            $table->dropColumn('no-of-flats-shops');
        });
    }
};
